Fundamental Website Setup Links

Use Our RSS Feed

XML Feed

Support Open Source Software

Hi, Thank you for coming to AWSOM.org. We appreciate you visiting and hope you can support us in our efforts with free and open source software.


Urgent Security Issue, Upgrade WordPress to 2.3.3 Now!

February 5th, 2008 by harknell

There has been an unscheduled WordPress Security release that upgrades WordPress to version 2.3.3. This is a critical update that closes a vulnerability that would allow registered users to edit the posts of other users if they sent a specially formatted request. It is strongly suggested that all users on the 2.3.x branch upgrade their version as soon as possible.

Posted in Critical!, Security, Software Updates, Website Administration | Comments Off on Urgent Security Issue, Upgrade WordPress to 2.3.3 Now!

Comments are closed.